<?php
if(@$plan) {
    if(@($plan->active)) {
        if (@($plan->muscleStrengthening)) {
        ?>
            <div class="mb-1">Do muscle strengthening exercises on moderate or greater intensity at least two days per week.</div>
        <?php
        }
        if (@($plan->allMajorMuscleGroups)) {
            ?>
            <div class="mb-1">Do exercises to strengthen all major muscle groups: legs, hips, back, chest, abdomen, shoulders and arms.</div>
            <?php
        }
        if (@($plan->sets)) {
            ?>
            <div class="mb-1">Sets per exercise: <?= $plan->sets ?>.</div>
            <?php
        }
        if (@($plan->reps)) {
            ?>
            <div class="mb-1">Repetitions per set: <?= $plan->reps ?>.</div>
            <?php
        }
        if (@($plan->resistanceBandsBodyWeight)) {
            ?>
            <div class="mb-1">Use resistance bands or using body weight to do exercises.</div>
            <?php
        }
    }
    ?>
    <div class="text-secondary"><?= @($plan->memo) ?: '' ?></div>
    <?php
}
else {
    ?> - <?php
}
?>

